Bug 11769 - [S60] Browser: The table cells border can't be displayed on the webpage
Summary: [S60] Browser: The table cells border can't be displayed on the webpage
Status: CLOSED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 420+
Hardware: S60 Emulator S60 3rd edition
: P2 Major
Assignee: Nobody
URL: http://testsuite.nokia-boston.com/s60...
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-06 11:50 PST by Sornalatha Rathnasamy
Modified: 2007-01-12 13:56 PST (History)
0 users

See Also:


Attachments
set default border size as medium and color as gray (2.39 KB, patch)
2006-12-06 11:53 PST, Sornalatha Rathnasamy
zalan: review-
Details | Formatted Diff | Diff
set default border size as medium and color as gray (3.30 KB, patch)
2006-12-11 13:31 PST, Sornalatha Rathnasamy
zalan: review+
Details | Formatted Diff | Diff
set default border size as medium and color as gray for the table cell (3.52 KB, patch)
2006-12-12 07:47 PST, Sornalatha Rathnasamy
zalan: review+
Details | Formatted Diff | Diff
patch for 3.1m branch : set default border size as medium and color as gray for the table cell (3.53 KB, patch)
2006-12-12 07:57 PST, Sornalatha Rathnasamy
zalan: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sornalatha Rathnasamy 2006-12-06 11:50:31 PST
Application key->BrowserNG->S60 Aceptance Teset->HTML/XHTML/IMODE-WCSS-Multipart->Check the display of table image at the bottom of webpage

Expected result:
The table should be displayed correctly on the webpage.


Actual result:
The table cells border can't be displayed on the webpage. (Compare the same with IE and Firefox)
Comment 1 Sornalatha Rathnasamy 2006-12-06 11:53:55 PST
Created attachment 11752 [details]
set default border size as medium and color as gray
Comment 2 zalan 2006-12-06 18:23:05 PST
Comment on attachment 11752 [details]
set default border size as medium and color as gray

i believe that the commented out part creates regression as not just the border-width property would be left out but all the other properties as well.
Comment 3 Sornalatha Rathnasamy 2006-12-11 13:31:01 PST
Created attachment 11806 [details]
set default border size as medium and color as gray
Comment 4 zalan 2006-12-11 20:17:37 PST
Comment on attachment 11806 [details]
set default border size as medium and color as gray 

r=me
Comment 5 Sornalatha Rathnasamy 2006-12-12 07:47:01 PST
Created attachment 11820 [details]
set default border size as medium and color as gray for the table cell
Comment 6 Sornalatha Rathnasamy 2006-12-12 07:57:11 PST
Created attachment 11821 [details]
patch for 3.1m branch : set default border size as medium and color as gray for the table cell
Comment 7 zalan 2006-12-12 17:54:51 PST
Comment on attachment 11821 [details]
patch for 3.1m branch : set default border size as medium and color as gray for the table cell

r=me
Comment 8 zalan 2006-12-12 17:55:17 PST
Comment on attachment 11820 [details]
set default border size as medium and color as gray for the table cell

r=me
Comment 9 zalan 2006-12-12 17:59:34 PST
r18193 3.1m
r18194 3.2
Comment 10 Krishna 2007-01-12 13:56:29 PST
TSW ID: EJXO-6UVDF5

Verified and Closed